xhiveframework.pages["user-profile"].on_page_load = function (wrapper) {
	xhiveframework.require("user_profile_controller.bundle.js", () => {
		let user_profile = new xhiveframework.ui.UserProfile(wrapper);
		user_profile.show();
	});
};
